<div class="rui-toolbar">
  <div class="rui-toolbar__label">Group label</div>
  <button>Action</button>
  <div class="rui-toolbar__separator"></div>
  <button class="rui-button rui-button--helping">Action</button>
  <button class="rui-button rui-button--destructive">Action</button>
</div>
